{
    "images": {
        "shown": "Megjelen\u00edtve",
        "overview": "Egyszerre mind",
        "objectinfo": "T\u00e1rgy inf\u00f3",
        "enlarge": "Nagy\u00edt\u00e1s",
        "fit_to_screen": "K\u00e9perny\u0151h\u00f6z igaz\u00edt\u00e1s",
        "image_first": "Els\u0151 k\u00e9p",
        "image_previous": "El\u0151z\u0151 k\u00e9p",
        "image_next": "K\u00f6vetkez\u0151 k\u00e9p",
        "image_last": "Utols\u00f3 k\u00e9p",
        "image_all": "\u00d6sszes k\u00e9p",
        "image_pdf": "PDF k\u00e9sz\u00edt\u00e9se",
        "image_photo": "F\u00e9nyk\u00e9p",
        "resource": "Illusztr\u00e1ci\u00f3k",
        "media_page_for_object": "A t\u00e1gy m\u00e9diaoldala",
        "resource_metadata": "Metaadatok",
        "image_overview": "K\u00e9p \u00e1ttekint\u00e9se",
        "manipulate_image": "K\u00e9p m\u00f3dos\u00edt\u00e1sa",
        "lens_function": "Annot\u00e1ci\u00f3",
        "image_annotations": "Image annotations"
    }
}